[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TItemPropList.Create

Constructor for the class instance.

## Declaration

Source position: valedit.pas line 72

`public constructor TItemPropList.Create(`
`AOwner: TValueListStrings`
`);`

## Arguments

`AOwner` |  | Owner for the container class instance.

## Description

Create is the constructor for the container. Create stores the value in AOwner as the owner of the container. Create allocates the internal TFPObjectList instance used to store Items in the list; objects in the list are owner by the container.

## See also

TItemPropList.Items |  | Provides access to items in the container by their ordinal position.
TItemPropList.Destroy |  | Destructor for the class instance.